body.path-frontpage .paragraph--type--simple-image.front-page-bottom-background .simple-image-wrapper {
  padding: 0;
  max-width: 100%; }

body.path-frontpage .paragraph--type--simple-image.front-page-bottom-background .simple-image-inner-wrapper {
  padding: 0; }

body.path-frontpage .paragraph--type--simple-image.front-page-bottom-background .field--name-field-media-image .field__item {
  padding: 0; }
  body.path-frontpage .paragraph--type--simple-image.front-page-bottom-background .field--name-field-media-image .field__item img {
    border-radius: 0; }

@media (max-width: 979px) {
  body.path-frontpage .paragraph--type--simple-image.front-page-bottom-background {
    padding-right: 0;
    padding-left: 0; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZyb250LXBhZ2Uuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtFQUdNLFVBQVU7RUFDVixlQUFlLEVBQUE7O0FBSnJCO0VBT00sVUFBVSxFQUFBOztBQVBoQjtFQVdRLFVBQVUsRUFBQTtFQVhsQjtJQWNVLGdCQUFnQixFQUFBOztBQUt0QjtFQW5CSjtJQW9CTSxnQkFBZ0I7SUFDaEIsZUFBZSxFQUFBLEVBRWxCIiwiZmlsZSI6ImZyb250LXBhZ2UuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiYm9keS5wYXRoLWZyb250cGFnZSB7XG4gIC5wYXJhZ3JhcGgtLXR5cGUtLXNpbXBsZS1pbWFnZS5mcm9udC1wYWdlLWJvdHRvbS1iYWNrZ3JvdW5kIHtcbiAgICAuc2ltcGxlLWltYWdlLXdyYXBwZXIge1xuICAgICAgcGFkZGluZzogMDtcbiAgICAgIG1heC13aWR0aDogMTAwJTtcbiAgICB9XG4gICAgLnNpbXBsZS1pbWFnZS1pbm5lci13cmFwcGVyIHtcbiAgICAgIHBhZGRpbmc6IDA7XG4gICAgfVxuICAgIC5maWVsZC0tbmFtZS1maWVsZC1tZWRpYS1pbWFnZSB7XG4gICAgICAuZmllbGRfX2l0ZW0ge1xuICAgICAgICBwYWRkaW5nOiAwO1xuXG4gICAgICAgIGltZyB7XG4gICAgICAgICAgYm9yZGVyLXJhZGl1czogMDtcbiAgICAgICAgfVxuICAgICAgfVxuICAgIH1cblxuICAgIEBtZWRpYSAobWF4LXdpZHRoOiA5NzlweCkge1xuICAgICAgcGFkZGluZy1yaWdodDogMDtcbiAgICAgIHBhZGRpbmctbGVmdDogMDtcbiAgICB9XG4gIH1cbn1cbiJdfQ== */
